News Feed
Sections




News Archive
Looking for more information on how to do PHP the right way? Check out PHP: The Right Way

PHP.net:
PHP 5.3.10 Released (Security Fix - Recommended Upgrade)
February 03, 2012 @ 08:01:29

The PHP development team has officially announced the release of the latest version of PHP in the 5.3.x series - PHP 5.3.10:

The PHP development team would like to announce the immediate availability of PHP 5.3.10. This release delivers a critical security fix. [...] Fixed arbitrary remote code execution vulnerability reported by Stefan Esser, CVE-2012-0830.

It is highly recommended that users upgrade to this latest version to avoid falling victim to this recently introduced bug relating to the new "max_input_vars" setting added to protect from the overflow issue recently brought up in the PHP community.

0 comments voice your opinion now!
release security fix maxinputvars hashtable collision dos vulnerability


blog comments powered by Disqus

Similar Posts

php|architect: Zend Framework - A Practical Tutorial

Greg Beaver's Blog: Holy Release Party, Batman

Secunia.com: PHP Integer Overflow Vulnerability and Security Bypass

Community News: Avaya Products PHP Multiple Vulnerabilities

DevCentral Blog: Why Is Reusable Code So Hard to Secure?


Community Events





Don't see your event here?
Let us know!


laravel series tips community package language api library interview install release update deployment symfony zendserver opinion framework podcast introduction list

All content copyright, 2014 PHPDeveloper.org :: info@phpdeveloper.org - Powered by the Solar PHP Framework